
Packaging - Bug #2162

foreman-pgsql .deb package name doesn't match RPM
Category:    
Pull request:    

Description

Associated revisions

Revision db2f590c - 02/05/2013 12:18 PM - Greg Sutcliffe

Fix #2162 / #2123 - rename packages

History

#1 - 01/29/2013 11:27 AM - Dominic Cleal

Oops, hadn't meant to submit that yet.

The deb is called foreman-pgsql while the RPM is called foreman-postgresql, so the deb should be renamed for consistency.

#2 - 01/29/2013 11:57 AM - Greg Sutcliffe

- Status changed from New to Assigned

- Assignee set to Greg Sutcliffe

- Difficulty set to trivial

Yep, typo, easy to fix in the next rc (or release).

#3 - 02/06/2013 09:46 AM - Greg Sutcliffe

- Status changed from Assigned to Resolved

Fixed in the 1.1 release yesterday.
